<div class="container">
    <h3 mat-dialog-title>Estas seguro de Eliminarlo?</h3>
    <div mat-dialog-content>
      <ul class="clearfix">
        <li>
          <p>
            <span class="font-weight-bold">Fecha: </span>{{data.Fecha}}
          </p>
        </li>
        <li>
          <p><span class="font-weight-bold">Nombre del paciente: </span>{{data.Nombre}} {{ data.Apellido }}</p>
        </li>
        <li>
          <p><span class="font-weight-bold">Descripción: </span>{{data.Descripcion}}</p>
        </li>
        <li>
            <p><span class="font-weight-bold">Complicaciones: </span>{{data.Complicaciones}}</p>
          </li>
      </ul>
    </div>
    <div mat-dialog-actions class="mb-1">
      <button mat-flat-button color="warn" [mat-dialog-close]="1" (click)="confirmDelete()">
        Eliminar
      </button>
      <button mat-flat-button (click)="onNoClick()" tabindex="-1">Cancelar</button>
    </div>
  </div>
  